{
"type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "東北公益文科大学",
        "description": "動画\nunko\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kadota/KadotaKagura-640.webm}}}\nanko"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.81913566589358,
          38.894306224472786
        ]
      } 
    },
  {
      "type": "Feature",
      "properties": {
        "_storage_options": {
          "color": "Gold",
          "weight": "5"
        },
        "name": "点字ブロック",
        "description": "ステンレス製で雨天時や冬場滑りやすい。\n色がなく弱視者に見えづらい設計。"
      },
      "geometry": {
        "type": "LineString",
        "coordinates": [
          [
            139.8194253444672,
            38.89451080683771
          ],
          [
            139.81932878494266,
            38.894514981981864
          ],
          [
            139.81932342052463,
            38.89383443024187
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_storage_options": {
          "color": "Gold"
        },
        "name": "点字ブロック",
        "description": "スロープに沿って配置。\nステンレス製で雨天時や冬場滑りやすい。\n弱視者への配慮はない。"
      },
      "geometry": {
        "type": "LineString",
        "coordinates": [
          [
            139.81958627700809,
            38.892133022361726
          ],
          [
            139.81958627700809,
            38.89203281547337
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_storage_options": {
          "color": "MediumAquaMarine"
        },
        "name": "公益ホール 折り返しのある階段",
        "description": "外から踊り場が見える位置にある階段。\n途中で手すりがなくなっている。\n除雪とは無関係。\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kadota/KadotaKagura-640.webm}}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.81965333223346,
          38.89236266261437
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_storage_options": {
          "color": "Gold"
        },
        "name": "板間",
        "description": "謎の板間。\n段差があり、冬場はここで転ぶことも。\nまた、濡れると滑りやすい。"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.81906324625015,
          38.89321023748313
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_storage_options": {
          "color": "Red"
        },
        "name": "交差点",
        "description": "死亡事故がないため暫定的に設定。\n死亡事故あったのかは不明だが雪道での運転は怖い"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.81997519731524,
          38.89484481759551
        ]
      }
    }
  ]
}

